Subject: Re: Article for ARC
From: "Steve Bamford" <[email-masked]>
To: "whendriks" <[email-masked]>
Date: Mon, 18 Jun 2001 13:47:40 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: "whendriks" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, June 13, 2001 12:42 PM
Subject: Article for ARC

> Hello Steve: 
> 
> Here is the text for the Filler/Nail polish remover article. Sorry I
> didn't get it to you last night, but I had an unexpected date with a
> Hasegawa Corsair :-). 
> 
> Feel free to make any changes deemed necessary. I tried to match the
> text with the photos as you took them, to the best of my recollection.
> 
> Regards,
> Will
> 
> 
> 
> Filling and Sanding, Without Sandpaper!
> 
> Applying model putty to fill seams and gaps, and then sanding and filing
> to shape is one of the most difficult aspects of scale model building.
> Often, this process is messy, time consuming, and damages surrounding
> surface detail. Results can be frustrating and discouraging. 
>  
> Here is a process that I have found to be consistently successful for
> certain filling applications.  It involves the use of readily available
> Toluene based fillers such as Squadron White putty and Green Putty. Also
> required are normal strength nail polish remover, and a few simple
> tools, as shown. Work in a well-ventilated area!
> 
> This technique is a revolutionary way to apply filler, but without the
> need for sanding or filing! It has the added benefit of preserving
> detail, which would otherwise be destroyed by filing and sanding, while
> dramatically speeding up the process. The best application I can think
> of is filling wing root gaps. It also works very well in hard to reach
> areas, such as wheel wells and bomb bays. The technique also preserves
> raised detail on older kits, such as the Monogram classics. Best of all,
> it is quick, clean, and easy!
> 
> Basically, one masks off the areas to be filled. This step prevents
> errant filler from "etching" into the surrounding plastic. Our example
> is Hasegawa's 1/48th P-38J Lightning.
> 
> The filler is applied to the masked areas, in this case the lower outer
> wing panel/boom joint.
> 
> The masking tape is then removed. 
> 
> Now comes the secret part: moisten a Q-tip, cotton ball, or a bit of
> cotton cloth with normal strength nail polish remover. 
> 
> Now with the moistened Q-tip, smooth and blend the filled areas and
> remove excess filler. Best results are obtained just as the filler
> begins to dry. The beauty is that the filler can be smoothed perfectly
> flush with the surrounding surfaces, without harming the plastic or
> raised detail. If filler gets into scribed surfaces, just remove it with
> a wooden toothpick, moistened in the nail polish remover. Clean up
> residue with a cotton cloth. Repeat if necessary.
> 
> There! Clean, blemish-free filled gaps in less than five minutes!
> 
> I usually let the filled surfaces dry several hours before painting.
> 
> The active ingredient in nail polish remover is acetone: IMPORTANT: DO
> NOT use full strength acetone, as this will severely damage the styrene
> surfaces. Nail polish remover is an emulsion of acetone and water, and
> various girly oils and essences... Also do not use the "Environmentally
> Friendly" acetone-free substitutes; they just don't work! Normal
> strength nail polish remover (such as Cutex) will not harm styrene or
> resin: if you are unsure, try it on a scrap piece first. It will,
> however, strip paint, so be careful.